icon

We found results for “

CVE-2012-0797

Good to know:

icon

Date: July 17, 2012

The webservices functionality in Moodle 2.0.x before 2.0.7, 2.1.x before 2.1.4, and 2.2.x before 2.2.1 allows remote authenticated users to bypass the deleted status and continue using a server via a token.

Language: PHP

Severity Score

Severity Score

Weakness Type (CWE)

Configuration

CWE-16

Top Fix

icon

Upgrade Version

Upgrade to version v2.0.7,v2.1.4,v2.2.1

Learn More

CVSS v2

Base Score:
Access Vector (AV): NETWORK
Access Complexity (AC): LOW
Authentication (AU): SINGLE
Confidentiality (C): PARTIAL
Integrity (I): PARTIAL
Availability (A): NONE
Additional information:

Do you need more information?

Contact Us